apiVersion: batch/v1
kind: CronJob
metadata:
  name: cronjob
spec:
  schedule: "* * * * *"   #每2分钟执行一次
  jobTemplate:
    spec:
      #parallelism: 2    #两路并行
      #completions: 2
      template:
        spec:
          restartPolicy: OnFailure
          containers:
          - name: cronjob
            #image: busybox:1.30.0
            image: registry.cn-beijing.aliyuncs.com/wangxiaochun/busybox:1.32.0
            command: ["/bin/sh","-c","echo Cron Job"]
